/* -------------------------------------------form-------------------------- */

.ContactusSection2{
    padding: 70px 60px;
    background: white;
    overflow: hidden;
}

.ContactusSection2Main{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.ContactusSection2MainContainer1{
    width: 50%;
}

/* .CS2MC1Img {
    padding-right: 60px;
    
}

.CS2MC1Img img{
    width: 100%;
    max-width: 640px;
} */


.CS2MC1FormMain{
    color: black;
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    padding: 30px;
    background: linear-gradient(45deg, #5de0e6, #004aad);
    border-radius: 25px;
}

.CS2MC1FormMain form{
    width: 100%;
    font-size: 24px;
}

.CS2MC1FMContext {
    display: flex;
    flex-direction: column;
    padding: 15px 0px;
}

.CS2MC1FMCInput input {
    width: -webkit-fill-available;
    width: -moz-available;
    height: 40px;
    border-radius: 5px;
    border: 1px solid gray;
}

.CS2MC1FMCInput input[type="text"],input[type="tel"],input[type="email"]{
    font-family: 'Nunito Sans', sans-serif;
    font-size: 16px;
}

.CS2MC1FMCLabel span{
    color: red;
}

.CS2MC1FMSR {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.CS2MC1FMCTextArea textarea {
    width: -webkit-fill-available;
    width: -moz-available;
    font-family: 'Nunito Sans', sans-serif;
    font-size: 16px;
    border: 1px solid gray;
    resize: vertical;
    border-radius: 5px;
}

#CS2MC1FMSBtn button {
    height: 50px;
    width: 120px;
    background-color: #ffffff;
    color: black;
    border: none;
    font-weight: bold;
    border-radius: 5px;
    font-family: 'Nunito Sans', sans-serif;
    font-size: 24px;
}

#CS2MC1FMSBtn button:hover{
    transform: scale(1.03);
    transition: transform 0.5s;
    cursor: pointer;
}

.okieThanks{
    color: white;
    margin-left: 15px;
    display: none;
}

.okieThanks .fa-solid{
    font-size: 36px;
}

.CS2MC1FMSRSubmit {
    display: flex;
    flex-direction: row;
    align-items: center;
}

#successIcon {
    animation: 3s fadeInOut linear;
}

@keyframes fadeInOut {
    0%, 100% {
        opacity: 1;
    }
    50%{
        opacity: 0;
    }
}


.ContactusSection2MainContainer2{
    width: 50%;
    opacity: 1;
}

.ContactusSection2MainContainer2Titles{
    color: black;
    padding: 60px;
    padding-right: 0px;
}

.CS2MC2TH1 h1{
    font-size: 56px;
    font-weight: 700;
    margin-bottom: 15px;
    color: #033c7a;
    text-shadow: 0 0 1px #033c7a;
}

.CS2MC2TPara span {
    font-size: 24px;
    font-weight: 400;
    color: #033c7a;
    text-shadow: 0 0 1px #033c7a;
}

.CS2MC2TPara p{
    font-size: 22px;
    color: #033c7a;
    text-shadow: 0 0 1px #033c7a;
}

.plspopup.active .ContactusSection2MainContainer2{
    animation: 2.3s clouds linear;
    opacity: 1;
}

@media (width<1024px) {
    .ContactusSection2MainContainer1,.ContactusSection2MainContainer2{
        width: auto;
    }
    .ContactusSection2MainContainer2Titles{
        padding: 0px;
    }
    .ContactusSection2{
        padding: 70px 30px;
    }
}

/* -------------------------------------------Gallery-------------------------- */

#GCTitleText{
    font-size: 50px;
    padding-top: 30px;
    text-align: center;
    color: #033c7a;
    text-shadow: 0 0 1px #033c7a;
}

.GalleryContainer{
    padding: 70px 60px;
    background: white;
    overflow: hidden;
}

.GalleryItems{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap: 50px;
}

.GalleryItems img{
    width: 350px;
    height: 350px;
    object-fit: cover;
    border: 5px solid rgb(255, 255, 255);
    border-radius: 10px;
    opacity: 0.8;
    z-index: 100;
}

.GalleryItems img:hover{
    opacity: 1;
    cursor: pointer;
    /* transform: scale(1.15); */
    /* transition: 1.5s; */
}

.addedclass {
    min-width: 50% !important;
    max-width: 55% !important;
    height: auto !important;
    max-height: 535px !important;
    position: fixed !important;
    top: 15% !important;
    transform: scale(1.2) !important;
    z-index: 2500 !important;
    opacity: 1 !important;
    transition: transform 6.5s ease;
    display: inline-block;
}

.disappear {
    opacity: 0 !important;
    transition: none !important;
}

@media (width<=769px) {
    .GalleryContainer{
        padding: 70px 30px;
    }
    .GalleryItems img{
        width: 100%;
        height: 246px;
        object-fit: cover;
    }
    .GalleryItems img:hover {
        transform: scale(1.05);
    }
}


/* --------------------------------------------------footer-------------------------------------------------------------- */

footer{
    background: linear-gradient(to left, #5de0e6, #004aad);
}

.footerSectionConatiner{
    display: flex;
    flex-direction: row;
}

.footerSectionContainer1{
    width: 40%;
}

.footerSectionContainer2{
    width: 70%;
}

.footerSectionContainer2Main {
    display: flex;
    flex-direction: column;
    height: 100%;
}

.footerSectionContainer1{
    color: white;
}

.footerSectionContainer1Main{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: white;
    box-shadow: 0 5px 10px 5px #033c7a;
}

.footerSectionContainer1MainPart1 {
    height: 300px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.footerSectionContainer1MainPart1 img {
    height: 105px;
}

.footerSectionContainer1MainPart2{
    padding: 20px 25px;
    padding-top: 0px;
    color: #033c7a;
    font-family: 'Nunito', sans-serif;
    font-size: 24px;
}

.FSC1MP2Address{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin: 25px 0px;
}

.FSC1MP2AddressH2 h2{
    margin: 0px;
}

.FSC1MP2AddressTitleIcon{
    padding: 0px 15px;
    padding-left: 0px;
}

.FSC1MP2AddressTitleText a{
    text-decoration: none;
    color: #033c7a;
    text-shadow: 0 0 1px #033c7a;
    font-family: 'Nunito Sans', sans-serif;
}

.FSC1MP2AddressTitle{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.FSC1MP2Phone{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin: 25px 0px;
    gap: 20px;
}

.FSC1MP2PhoneTitle{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.FSC1MP2PhoneIcon{
    padding: 0px 15px;
    padding-left: 0px;
}

.FSC1MP2PhoneNumber a{
    text-decoration: none;
    color: #033c7a;
}

.FSC1MP2PhoneH2 h2{
    margin: 0px;
}

.FSC1MP2Email{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    margin: 25px 0px;
}

.FSC1MP2EmailIcon{
    padding: 0px 15px;
    padding-left: 0px;
}

.FSC1MP2EmailId{
    width: max-content;
}

.FSC1MP2EmailId a{
    text-decoration: underline;
    color: #033c7a;
}

.FSC1MP2Metatags{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin: 35px 0px;
}

.FSC1MP2MT a{
    text-decoration: none;
    color: white;
    margin: 0px 25px;
    font-size: 34px;
}

.footerSectionContainer2MainPart1 img{
    width: 100%;
    height: 400px;
    object-fit: cover;
    display: block;
}

.footerSectionContainer2MainPart2 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    /* height: 320px; */
    height: 100%;
}

.footerSectionContainer2MainPart2Container{
    display: flex;
    flex-direction: row;
    /* padding: 115px 0px; */
}

.footerSectionContainer2MainPart2Container1,.footerSectionContainer2MainPart2Container2{
    width: 50%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.FSC2MP2C1ULLinks,.FSC2MP2C1NLLinks {
    align-items: center;
    display: flex;
    flex-direction: column;
    padding: 25px;
    font-family: 'Nunito', sans-serif;
}

.FSC2MP2C1UL,.FSC2MP2C1NL{
    color: #033c7a;
    font-size: 34px;
}

#FSC2MP2C1ULLinks a,#FSC2MP2C1NLLinks a{
    text-decoration: none;
    color: #033c7a;
    font-size: 20px;
    width: 100%;
    display: flex;
    text-align: center;
}

.footercopyrights {
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    color: #033c7a;
}

.footercopyrights span a{
    text-decoration: underline;
    color: #033c7a;
}

.footerSectionContainer2Main {
    height: 100%;
}

.fa-solid{
    color: #033c7a;
}

.fa-brands{
    color: #033c7a;
}

iframe{
    width: 100%;
    height: 100%;
}

/* --------------------------------------------------footer-------------------------------------------------------------- */
@keyframes clouds {
    0%{
        opacity: 0;
    }
    100%{
        opacity: 1;
    }
}

@media (width<1024px) {
    .footerSectionConatiner{
        flex-wrap: wrap;
    }
    .footerSectionContainer1,.footerSectionContainer2{
        width: 100%;
    }
    iframe{
        height: 300px;
    }
    .footerSectionContainer1MainPart2{
        font-size: 16px;
    }
}